@charset "utf-8";

.l-header{
	position: fixed;
	z-index: 20;
	top: 1em;
	left: 0;
	right: 0;
	margin: auto;
	width: 90%;
	transform: translateY(-100%);
}
.l-header .nav_wrapper{
	width: 100%;
	max-width: 100%;
	background-color: rgba(255,255,255,0.9);
	border-radius: 10px;
}
.l-header_inner{
	position: relative;
	z-index: 5;
	margin: 0 auto;
	width: 1600px;
	max-width: calc(100% - 32px);
	padding: 12px 0;
	display: flex;
	justify-content: space-between;
}
.l-header nav ul a{
	font-weight: bold;
}
.header_right{
	display: flex;
	align-items: center;
}

.l-header .language{
	width: fit-content;
	min-width: 110px;
}

.l-header .language a{
	font-size: 1.3rem;
	padding: 8px 16px;
	border-radius: 16px;
	font-weight: bold;
	position: relative;
	z-index: 2;
}
.l-header .bg_color_sub span{
	position: absolute;
	left: 0px;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 70px;
	height: 36px;
	border-radius: 20px;
	background-color: #1a1a1a;
	display: block;
	z-index: 1;
}
.l-header a.now_lang{
	color: #fff;
	/* background-color: #1a1a1a; */
	/* pointer-events: none; */
}
.l-header .language .bg_color_sub{
	position: relative;
	display: inline-flex;
	background: #eee;
	border-radius: 999px;
	padding: 4px;
}
.l-header .lang_bg {
	position: absolute;
	top: 4px;
	left: 0px;
	height: calc(100% - 8px);
	width: calc((100% - 8px) / 3);
	background: #000;
	border-radius: 999px;
	transition: transform .3s ease;
}
.l-header .lang {
	position: relative;
	z-index: 1;
	padding: 8px 16px;
	color: #000;
	text-decoration: none;
	font-weight: 500;
	transition: color .15s ease;
}

.l-header .lang.now_lang,
.l-header .lang:hover {
	color: #fff;
}


/* ===== Global nav & mega menu ===== */
.l-header nav ul,
.header_right{
	display: flex;
	align-items: center;
}
.l-header nav ul li + li,
.l-header .language{
	margin-left: 24px;
}

.l-header .nav_item .subnav_open.header_link{
	position: relative;
	z-index: 4;
}

.l-header .nav_item a{
	position: relative;
}
.l-header .nav_item a picture{
	max-width: 300px;
}

.l-header .subnav{
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 110px;
	width: 90%;
	max-width: 100%;
	padding: 60px 40px 40px;
	border-radius: 10px;
	background-color: rgba(255,255,255,0.9);
	opacity: 0;
	transform: translateY(-1000px);
	transition: .5s;
	z-index: -3;
	display: flex;
}
.l-header .subnav a{
	pointer-events: none;
}
.l-header .subnav.open_subnav{
	opacity: 1;
	transform: translateY(0);
	z-index: 3;
}
.l-header .subnav.open_subnav a{
	pointer-events: auto;
}

a .hover_expansion{
	position: relative;
	overflow: hidden;
}
a .hover_expansion img{
	transition: .3s;
}
a:hover .hover_expansion img{
	transform: scale(1.1);
}

.l-header .nav_column{
	display: flex;
	/* flex-wrap: wrap; */
	width: 100%;
	align-items: start;

}
.l-header .nav_column .thumbnail{
	max-width: 300px;
}
.l-header .nav_column .thumbnail a{
	display: block;
	transition: .3s;
}
.l-header .nav_column .thumbnail a:hover{
	color: #164B7F;
}
.l-header .nav_column .thumbnail .c-arrow_02{
	top: -5px;
	bottom: auto;
}
.l-header .nav_column .text_links {
	width: calc(100% - 300px);
	display: flex;
	flex-wrap: wrap;
	gap: 0 1em;
	padding-left: 2em;
}
.l-header .nav_column .text_links a{
	position: relative;
	width: calc(100% / 3 - 1em);
	padding: 1.25em 0;
	padding-right: 40px;
	border-bottom: 1px solid #C8C9CA;
	display: flex;
	align-items: center;
}
.l-header .nav_column .text_links .category_top{
	display: none;
}
.l-header .nav_column .text_links a .txt{
	color: #000;
	/* padding: 5px; */
	transition: .3s;
	position: relative;
	font-weight: 600;
	font-size: 1.6rem;
}
/* .l-header .nav_column .text_links a .txt::before{
    position: absolute;
    left: 0;
    width: 0;
    top: 0;
    height: 100%;
    content: "";
    background-color: #fff;
    mix-blend-mode: difference;
    transition: 0.3s;
} */
.l-header .nav_column .text_links a .c-arrow {
	width: 32px;
	height: 32px;
}
.l-header .nav_column .text_links a .c-arrow::before {
	right: .4em;
	width: 20px;
}
.l-header .nav_column .text_links a .c-arrow::after {
	right: .4em;
	width: 8px;
	height: 8px;
}
.l-header .nav_column .text_links a:hover .txt{
    color: #164B7F;
}
.l-header .nav_column .thumbnail .arrow_link_small + .arrow_link_small{
	margin-top: 32px;
}



.l-header .nav_close{
	position: absolute;
	right: 24px;
	top: 24px;
	padding: 4px;
	cursor: pointer;
}
.l-header .nav_close:before,
.l-header .nav_close:after{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	height: 2px;
	border-radius: 2px;
	background: #1a1a1a;
}
.l-header .nav_close:before{
	transform: rotate(-45deg);
}
.l-header .nav_close:after{
	transform: rotate(45deg);
}

/* underline when opened */
.l-header .subnav_open::before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 2px;
	background: #164B7F;
	transition: .3s;
}
.l-header .subnav_open.open_now::before{
	width: 100%;
}
.menu_bg{
	opacity: 0;
	transition: .3s;
}
.menu_bg.open_bg {
	background-color: rgba(29,38,33,.6);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
	display: block;
	opacity: 1;
}
#sp_nav_btn .text{
	display: none;
}
.appear {
	animation:appear 0.3s forwards;
}
@keyframes appear {
	from {
		transform:translateY(-100%);
	}
	to {
		transform:translateY(0%);
	}
}
.disappear {
	animation:disappear 0.3s forwards;
}
@keyframes disappear {
	from {
		transform:translateY(0%);
	}
	to {
		transform:translateY(calc(-100% - 1em));
	}
}

/* ===== Responsive ===== */

/* Slight downscale for narrower desktop */
@media screen and (max-width:1315px){
	.l-header .nav_item .subnav_open.header_link{
		font-feature-settings: "palt";
	}
}
@media screen and (max-width:1300px){
	.l-header nav ul li + li, .l-header .language {
		margin-left: 1em;
		font-size: 1.4rem;
	}
	.l-header nav ul.main_nav li.nav_item,
	.l-header nav ul li + li, 
	.l-header .language {
		margin-left: .75em;
		font-size: 1.3rem;
	}
	.l-header .language a {
		font-size: 1.2rem;
	}
	.l-header .nav_column .text_links a {
		width: calc(100% / 2 - .5em);
	}
}
@media screen and (max-width:1024px){
	.l-header{
		top: 15px;
		left: 0;
		width: 94%;
		background: #fff;
		border-radius: 10px;
	}
	.disappear {
		top: 0;
	}
	.l-header .pc{
		display: none;
	}
	.l-header .sp{
		display: block;
	}
	.l-header_inner{
		z-index: 3;
		/* background: #fff; */
		padding: 12px 16px;
		width: auto;
		max-width: 100%;
	}
	.h_logo{
		display: block;
	}
	.h_logo img{
		height: 40px;
	}
	

	/* Hamburger */
	#sp_nav_btn{
		position: absolute;
		right: 20px;
		top: 20px;
		width: 25px;
		height: 12px;
	}
	#sp_nav_btn span{
		position: absolute;
		inset: 0;
		margin: auto;
		width: 100%;
		height: 1px;
		background: #fff;
		transition: .3s;
	}
	#sp_nav_btn .nav_btn {
	}
	#sp_nav_btn .nav_btn::before {
		content: "";
		background-color: #000;
		width: 45px;
		height: 40px;
		top: -8px;
		right: -10px;
		position: absolute;
	}
	#sp_nav_btn .text {
		color: #fff;
		font-size: 1rem;
		position: absolute;
		bottom: -18px;
		left: -1px;
		display: block;
	}
	#sp_nav_btn:before,
	#sp_nav_btn:after{
		content: "";
		position: absolute;
		width: 100%;
		height: 1px;
		background: #fff;
		transition: .3s;
		z-index: 1;
	}
	#sp_nav_btn:before{
		top: 1px;
	}
	#sp_nav_btn:after{
		bottom: 0;
	}
	#sp_nav_btn.open_now span{
		opacity: 0;
	}
	#sp_nav_btn.open_now:before{
		transform: rotate(30deg);
		bottom: 0;
		margin: auto;
		z-index: 1;
	}
	#sp_nav_btn.open_now:after{
		transform: rotate(-30deg);
		top: 0;
		margin: auto;
		z-index: 1;
	}

	/* Drawer */
	.header_right{
		position: absolute;
		top: 64px;
		left: 0;
		width: 100%;
		background-color: rgba(255,255,255,1);
		border-radius: 0 0 10px 10px;
		display: none;
		height: 0;
		opacity: 0;
	}
	.l-header nav ul,
	.header_right{
		flex-wrap: wrap;
		transition: .3s;
	}
	.l-header nav ul li + li,
	.l-header .language{
		margin-left: 0;
	}
	.header_right.sp_nav_open{
		display: block;
		height: fit-content;
		opacity: 1;
		transition: .3s;
		border-radius: 10px;
		margin-top: 1em;
		overflow: scroll;
		max-height: calc(100vh - 160px);
		overflow-y: auto;
		overflow-x: hidden;
	}

	.header_right .subnav {
		opacity: 0;
		height: 0;
		transition: .3s;
		position: static;
		padding: 0;
		transform: none;
	}
	.header_right .subnav.subnav_box_open{
		opacity: 1;
		height: fit-content;
		background-color: transparent;
		width: 100%;
	}
	.header_right .subnav .nav_column a{
		pointer-events: none;
	}
	.header_right .subnav.subnav_box_open .nav_column a{
		pointer-events: auto;
	}
	.l-header .nav_close::before, 
	.l-header .nav_close::after {
		content: none;
	}

	ul.main_nav{
		padding: 24px 20px;
		width: 100%;
		/* max-height: 80vh; */
	}
	ul.main_nav li{
		position: relative;
		width: 100%;
	}
	ul.main_nav li + li{
		border-top: 1px solid #D9DAE7;
	}
	ul.main_nav li > a{
		display: block;
		width: 100%;
		font-size: 1.6rem;
		padding: 16px 0;
	}
	/* open/close indicator */
	.l-header ul.main_nav li > a::after {
		content: "";
		position: absolute;
		right: 8px;
		top: 0;
		bottom: 0;
		margin: auto;
		display: inline-block;
		width: 18px;
		height: 1px;
		border-radius: 9999px;
		background: #1A1A1A;
		border: none;
		transform: none;
	}
	.l-header ul.main_nav li.nav_item > a::before {
		content: "";
		position: absolute;
		right: 16px;
		top: 36px;
		width: 18px;
		height: 1px;
		border-radius: 9999px;
		background: #1A1A1A;
		transform: rotate(90deg);
		transform-origin: calc(100% - .5px) 50%;
		transition: .3s;
		left: auto;
		bottom: auto;
	}
	ul.main_nav li.nav_item > a.subnav_open_now:before{
		transform: rotate(180deg);
		top: 29px;
		right: 25px;
		width: 0;
		height: 0;
	}

	/* simplify subnav content for SP */
	.l-header .subnav a.arrow_link picture,
	.l-header .subnav a.arrow_link_small picture,
	.l-header .subnav a.arrow_link span.arrow,
	.l-header .subnav a.arrow_link_small span.arrow{
		display: none;
	}
	.l-header .subnav a .txt{
		font-size: 14px;
		padding: 12px 0;
		margin-top: 0;
	}

	.l-header .language{
		margin: 0 auto;
		padding-bottom: 2em;
	}
	.l-header .copy{
		font-size: 11px;
		text-align: center;
		margin: 16px auto 24px;
	}
	body.sp_navi_open{
		overflow: hidden;
		background-color: rgba(29,38,33,.6);
		z-index: 10;
	}

	.l-header .nav_column {
		flex-wrap: wrap;
	}
	.l-header .nav_column .thumbnail {
		width: 100%;
		display: none;
	}
	.l-header .nav_column .text_links {
		width: 100%;
		padding-left: 0;
	}
	.l-header .nav_column .text_links .category_top{
		display: block;
	}
	.l-header .nav_column .text_links a {
		width: 100%;
		padding:  0;
	}
	.l-header .nav_column .text_links a:last-child {
		border-bottom: none
	}
	.l-header .subnav_box_open .text_links a {
		padding: 1em 0;
	}
	.l-header .subnav_box_open .text_links a:first-of-type {
		padding-top: 0;
	}
	.l-header .subnav_box_open .text_links a:last-of-type {
		margin-bottom: 2em;
	}

	.l-header .subnav a {
		pointer-events: auto;
	}
	.l-header .nav_column .text_links a .c-arrow {
		width: 30px;
		height: 30px;
	}
	.l-header .nav_column .text_links a .c-arrow::before {
		width: 18px;
	}
	
	.l-header .nav_column .text_links a .txt {
		font-size: 1.4rem;
		display: inline-block;
		padding: 0;
		padding-left: 1em;
	}
}


